What is the minimum supported Android version?

What is the minimum supported Android version?

VeaArthurVeaArthur Member Posts: 5
I believe at the Bose AR developer class in NYC they said is was Android 5.0 lollipop? Is that correct? Did it change for the new version of the SDK?
Sign In or Register to comment.